Subject: Re: Article of Macchi 202 Folgore by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 19 May 2002 16:18:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Saturday, April 06, 2002 3:02 PM
  Subject: Article of Macchi 202 Folgore by Gianni Chirico.

  Hello Steve !

  The model of your e-mail is here.

  Macchi M.C. 202 Folgore

  386° Squadriglia, 21° Gruppo Autonomo C.T.

  Italian Air Force 1942

  Hasegawa - 1/72

  Here are somo pictures of my recently completed Hasegawa 1/72 Macchi M.C. 202 Folgore

  I built basically out of box.

  The paints are : Humbrol    119    Matt Light Earth 
                                          116    Matt US Dark Green
                                          140    Matt Gull Gray

  I used Badger 150 Aerograph for painting...a indispensable tool for determined results !!

  I weathered the model with oil paints and pastels.

  Hello Steve !

  Gianni Chirico.